﻿<?xml version='1.0' encoding='UTF-8'?>
<Project Type="Project" LVVersion="9008000">
	<Property Name="CCSymbols" Type="Str"></Property>
	<Property Name="Instrument Driver" Type="Str">True</Property>
	<Property Name="NI.Project.Description" Type="Str">This project is used by developers to edit API and example files for LabVIEW Plug and Play instrument drivers.</Property>
	<Item Name="My Computer" Type="My Computer">
		<Property Name="CCSymbols" Type="Str">OS,Win;CPU,x86;</Property>
		<Property Name="specify.custom.address" Type="Bool">false</Property>
		<Item Name="Examples" Type="Folder">
			<Item Name="ASR 6000 Getting Started.vi" Type="VI" URL="/&lt;instrlib&gt;/ASR 6000/Examples/ASR 6000 Getting Started.vi"/>
			<Item Name="ASR 6000 Sequence Run example.vi" Type="VI" URL="/&lt;instrlib&gt;/ASR 6000/Examples/ASR 6000 Sequence Run example.vi"/>
			<Item Name="ASR 6000 Sequence setting and run example.vi" Type="VI" URL="/&lt;instrlib&gt;/ASR 6000/Examples/ASR 6000 Sequence setting and run example.vi"/>
			<Item Name="ASR 6000 Simulation Run example.vi" Type="VI" URL="/&lt;instrlib&gt;/ASR 6000/Examples/ASR 6000 Simulation Run example.vi"/>
			<Item Name="ASR 6000 Simulation setting and run example.vi" Type="VI" URL="/&lt;instrlib&gt;/ASR 6000/Examples/ASR 6000 Simulation setting and run example.vi"/>
		</Item>
		<Item Name="ASR 6000.lvlib" Type="Library" URL="/&lt;instrlib&gt;/ASR 6000/ASR 6000.lvlib"/>
		<Item Name="Dependencies" Type="Dependencies">
			<Item Name="vi.lib" Type="Folder">
				<Item Name="whitespace.ctl" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/whitespace.ctl"/>
				<Item Name="Trim Whitespace.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Trim Whitespace.vi"/>
				<Item Name="Merge Errors.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Merge Errors.vi"/>
				<Item Name="Simple Error Handler.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Simple Error Handler.vi"/>
				<Item Name="DialogType.ctl" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/DialogType.ctl"/>
				<Item Name="General Error Handler.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/General Error Handler.vi"/>
				<Item Name="DialogTypeEnum.ctl" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/DialogTypeEnum.ctl"/>
				<Item Name="General Error Handler CORE.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/General Error Handler CORE.vi"/>
				<Item Name="Check Special Tags.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Check Special Tags.vi"/>
				<Item Name="TagReturnType.ctl" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/TagReturnType.ctl"/>
				<Item Name="Set String Value.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Set String Value.vi"/>
				<Item Name="GetRTHostConnectedProp.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/GetRTHostConnectedProp.vi"/>
				<Item Name="Error Code Database.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Error Code Database.vi"/>
				<Item Name="Format Message String.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Format Message String.vi"/>
				<Item Name="Find Tag.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Find Tag.vi"/>
				<Item Name="Search and Replace Pattern.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Search and Replace Pattern.vi"/>
				<Item Name="Set Bold Text.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Set Bold Text.vi"/>
				<Item Name="Details Display Dialog.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Details Display Dialog.vi"/>
				<Item Name="ErrWarn.ctl" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/ErrWarn.ctl"/>
				<Item Name="Clear Errors.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Clear Errors.vi"/>
				<Item Name="eventvkey.ctl" Type="VI" URL="/&lt;vilib&gt;/event_ctls.llb/eventvkey.ctl"/>
				<Item Name="Not Found Dialog.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Not Found Dialog.vi"/>
				<Item Name="Three Button Dialog.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Three Button Dialog.vi"/>
				<Item Name="Three Button Dialog CORE.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Three Button Dialog CORE.vi"/>
				<Item Name="Longest Line Length in Pixels.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Longest Line Length in Pixels.vi"/>
				<Item Name="Convert property node font to graphics font.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Convert property node font to graphics font.vi"/>
				<Item Name="Get Text Rect.vi" Type="VI" URL="/&lt;vilib&gt;/picture/picture.llb/Get Text Rect.vi"/>
				<Item Name="Get String Text Bounds.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Get String Text Bounds.vi"/>
				<Item Name="LVBoundsTypeDef.ctl" Type="VI" URL="/&lt;vilib&gt;/Utility/miscctls.llb/LVBoundsTypeDef.ctl"/>
				<Item Name="BuildHelpPath.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/BuildHelpPath.vi"/>
				<Item Name="GetHelpDir.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/GetHelpDir.vi"/>
			</Item>
			<Item Name="instr.lib" Type="Folder">
				<Item Name="VISA Write.vi" Type="VI" URL="/&lt;instrlib&gt;/ASR 6000/Private/VISA Write.vi"/>
				<Item Name="VISA Read.vi" Type="VI" URL="/&lt;instrlib&gt;/ASR 6000/Private/VISA Read.vi"/>
				<Item Name="ASR Trac Seq SEL.vi" Type="VI" URL="/&lt;instrlib&gt;/ASR 6000/Public/Public/Sequence/ASR Trac Seq SEL.vi"/>
				<Item Name="ASR Phase select.vi" Type="VI" URL="/&lt;instrlib&gt;/ASR 6000/Public/Configure/Output/ASR Phase select.vi"/>
				<Item Name="ASR All Phase select.vi" Type="VI" URL="/&lt;instrlib&gt;/ASR 6000/Public/Configure/Output/ASR All Phase select.vi"/>
				<Item Name="ASR Meas Line Voltage .vi" Type="VI" URL="/&lt;instrlib&gt;/ASR 6000/Public/Data/Line/ASR Meas Line Voltage .vi"/>
				<Item Name="ASR Meas Line Voltage average.vi" Type="VI" URL="/&lt;instrlib&gt;/ASR 6000/Public/Data/Line/ASR Meas Line Voltage average.vi"/>
				<Item Name="ASR Meas Line Voltage high.vi" Type="VI" URL="/&lt;instrlib&gt;/ASR 6000/Public/Data/Line/ASR Meas Line Voltage high.vi"/>
				<Item Name="ASR Meas Line Voltage low.vi" Type="VI" URL="/&lt;instrlib&gt;/ASR 6000/Public/Data/Line/ASR Meas Line Voltage low.vi"/>
				<Item Name="ASR Meas Pow tot.vi" Type="VI" URL="/&lt;instrlib&gt;/ASR 6000/Public/Data/Power/ASR Meas Pow tot.vi"/>
				<Item Name="ASR Meas Pow REAC tot.vi" Type="VI" URL="/&lt;instrlib&gt;/ASR 6000/Public/Data/Power/ASR Meas Pow REAC tot.vi"/>
				<Item Name="ASR Meas Pow PFAC tot.vi" Type="VI" URL="/&lt;instrlib&gt;/ASR 6000/Public/Data/Power/ASR Meas Pow PFAC tot.vi"/>
				<Item Name="ASR Meas Pow App tot.vi" Type="VI" URL="/&lt;instrlib&gt;/ASR 6000/Public/Data/Power/ASR Meas Pow App tot.vi"/>
				<Item Name="ASR Meas Voltage tot.vi" Type="VI" URL="/&lt;instrlib&gt;/ASR 6000/Public/Data/Voltage/ASR Meas Voltage tot.vi"/>
				<Item Name="ASR Meas Voltage Harmonic.vi" Type="VI" URL="/&lt;instrlib&gt;/ASR 6000/Public/Data/Voltage/ASR Meas Voltage Harmonic.vi"/>
				<Item Name="ASR Meas Voltage Harmonic ratio.vi" Type="VI" URL="/&lt;instrlib&gt;/ASR 6000/Public/Data/Voltage/ASR Meas Voltage Harmonic ratio.vi"/>
				<Item Name="ASR syst Conf phase.vi" Type="VI" URL="/&lt;instrlib&gt;/ASR 6000/ASR syst Conf phase.vi"/>
				<Item Name="ASR Conf Line Voltage.vi" Type="VI" URL="/&lt;instrlib&gt;/ASR 6000/Public/Configure/Output/ASR Conf Line Voltage.vi"/>
				<Item Name="ASR Conf Line Volt Offs.vi" Type="VI" URL="/&lt;instrlib&gt;/ASR 6000/Public/Configure/Output/ASR Conf Line Volt Offs.vi"/>
				<Item Name="ASR Phas Balance.vi" Type="VI" URL="/&lt;instrlib&gt;/ASR 6000/Public/Configure/Output/ASR Phas Balance.vi"/>
				<Item Name="ASR Phas mode.vi" Type="VI" URL="/&lt;instrlib&gt;/ASR 6000/Public/Configure/Output/ASR Phas mode.vi"/>
				<Item Name="ASR input source.vi" Type="VI" URL="/&lt;instrlib&gt;/ASR 6000/Public/Configure/input/ASR input source.vi"/>
				<Item Name="ASR input gain.vi" Type="VI" URL="/&lt;instrlib&gt;/ASR 6000/Public/Configure/input/ASR input gain.vi"/>
				<Item Name="ASR input sync source.vi" Type="VI" URL="/&lt;instrlib&gt;/ASR 6000/Public/Configure/input/ASR input sync source.vi"/>
				<Item Name="ASR Trac Seq step.vi" Type="VI" URL="/&lt;instrlib&gt;/ASR 6000/Public/Public/Sequence/ASR Trac Seq step.vi"/>
				<Item Name="ASR Meas Current Harmonic ratio.vi" Type="VI" URL="/&lt;instrlib&gt;/ASR 6000/Public/Data/Current/ASR Meas Current Harmonic ratio.vi"/>
				<Item Name="ASR Meas Current Harmonic.vi" Type="VI" URL="/&lt;instrlib&gt;/ASR 6000/Public/Data/Current/ASR Meas Current Harmonic.vi"/>
				<Item Name="ASR Gain.vi" Type="VI" URL="/&lt;instrlib&gt;/ASR 6000/Public/Configure/Output/ASR Gain.vi"/>
				<Item Name="ASR Meas Current Total.vi" Type="VI" URL="/&lt;instrlib&gt;/ASR 6000/Public/Data/Current/ASR Meas Current Total.vi"/>
				<Item Name="ASR Meas Current peak hold.vi" Type="VI" URL="/&lt;instrlib&gt;/ASR 6000/Public/Data/Current/ASR Meas Current peak hold.vi"/>
				<Item Name="AC-VCA.vi" Type="VI" URL="/&lt;instrlib&gt;/ASR 6000/Public/Configure/AC-VCA.vi"/>
			</Item>
		</Item>
		<Item Name="Build Specifications" Type="Build"/>
	</Item>
</Project>
